  @charset "UTF-8";

@media print, screen and (min-width: 768px) {
  .contact__banner {
    background: url(/information/foresterhouse/common/img/footer-bg.png) center;
    background-size: cover;
    text-align: center;
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media screen and (max-width: 767px) {
  .contact__banner {
    background: url(/information/foresterhouse/common/img/footer-bg_sp.png) center;
    background-size: cover;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media print, screen and (min-width: 768px) {
  .contact__banner__sp {
      display: none;
  }

  .contact_title {
    line-height: 1.6;
    font-size: 30px;
    color: #fff;
  }

  .contact_tel_text {
    line-height: 1.6;
    font-size: 18px;
    color: #fff;
    padding-bottom: 20px;
  }

  .contact_tel_text a {
    line-height: 1.6;
    font-size: 18px;
    color: #fff;
  }

  .contact_text {
    line-height: 1.6;
    font-size: 18px;
    color: #fff;
  }

  .contact_annotation {
    line-height: 1.6;
    font-size: 12px;
    color: #fff;
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 767px){
  .contact__banner__pc {
      display: none;
  }
  
  .contact__banner__sp {
      width: 300px;
  }

  .contact_tel_text {
    line-height: 1.6;
    font-size: 14px;
    color: #fff;
    padding-bottom: 20px;
  }

  .contact_tel_text a {
    line-height: 1.6;
    font-size: 14px;
    color: #fff;
  }
  
  .contact_title {
    line-height: 1.6;
    font-size: 20px;
    color: #fff;
  }

  .contact_text {
    line-height: 1.6;
    font-size: 14px;
    color: #fff;
  }

  .contact_annotation {
    line-height: 1.6;
    font-size: 10px;
    color: #fff;
    padding-bottom: 30px;
  }
}


@media print, screen and (min-width: 768px) {  
  .contact_area {
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 767px) {
  .contact_area {
    margin-bottom: 0px;
  }
}